
body {
background-color: #d5ead1;
color: #261433;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 1em; 
margin: 10em; }

p {
font-size: .9em;
text-align: left;
line-height: 1.7em; }

p#footer {
font-size: .7em;
text-align: left;
line-height: 1em;
}

a:link {
color: #1929e1;
text-decoration: none; } 

a:visited {
color: #e04eed;
text-decoration: none; }

a:hover {
color: #e85391;
background-color: #dedee6;
text-decoration: underline; }

a:active {
color: #e85391; }

#main-content {
padding: 10px;
margin-left: 150px;
margin-right: 20px;
padding-right: 20px;
position: absolute;
top: 30px;
right: 30px;
left: 100px; }

#navbar {
background-color: #cde1c9;
position: absolute;
top: 10px;
left: 2px;
width: 150px;
text-align: left;
font-size: .7em;
padding-left: 20px;
padding-top: 20px;
line-height: .8em; }

#navbar a:link {
display: block;
color: #1929e1;
text-decoration: none;
line-height: 1em; }

#navbar a:visited {
color: #e04eed; }

#navbar a:hover {
color: #e85391; }

#button {
position: fixed;
top: 20px;
font-weight: bold; 
right: 10px;
width: 60px;
background-color: #e3e3e3; }

h3 {
font-size: 1.2em;
text-align: left;
font-style: italic;
letter-spacing: 1px;
font-weight: bold; }

h4 {
font-size: 1.1em;
text-decoration: underline; }

blockquote {
font-size: .9em;
background-color: #e4fadf; }
